• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Captivate 11.0.0 - SmartShape Button Issue

Community Beginner ,
Dec 03, 2019 Dec 03, 2019

Copy link to clipboard

Copied

This is more information than a help request, however, I feel obligated to communicate this in the event someone has or is experiencing similar and didn't understand why.

 

I've spent the past hour or so on a remote session with Adobe Support attempting to figure out why my Smart Shape Buttons weren't behaving as they should.  Basically, a portion of my button done nothing, roll-over state wouldn't initiate and a click would have no result.

 

Yesterday's live chat session ended with what I thought was a solution, of sorts.  It was suggested I copy and paste my slides into a new project and this worked, that is until I added in my master slides, TOC and preferences.  Upon reviewing again, the button behavior was broken, again!

 

So back to that last live chat session, prior to the remote session, I had narrowed the issue down to the TOC.  Every time I applied my customized TOC, the button issue would return.  Long story short, perhaps a bit late for that now, but I had two browser publications of the project open side by side, one with my custom TOC skin and the other with the default.  My skin appeared to shift the objects down, shifted down the same height as the upper border I had applied on the skin editor.

 

So just before the remote session ended I managed to show the support agent my skin with the upper border removed, the button issue had disappeared.  

 

I also need to mention, on another slide, I had two much smaller smart shape buttons and they had no clickable space at all.  The button must have been roughly the same height as the upper TOC border.

So, if you've ever experienced dodgy button behavior such as this, check your TOC borders and ensure the upper border isn't selected.

TOPICS
Editing

Views

171

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Dec 03, 2019 Dec 03, 2019

No compatibility problem with upgrade to 11.0.1. which was a bug patch.... Big difference with upgrading to 11.5 whic is indeed a new version, with much more added features and not compatible with older versions. I still recommend to install the bug patch to 11.0.1

Likes

Translate

Translate
Community Expert ,
Dec 03, 2019 Dec 03, 2019

Copy link to clipboard

Copied

Is there any reason you are still on 11.0.0 and didn't upgrade to 11.0.1 or 11.5.1? If my memory is correct, that was one of the bugs in 11.0.0.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Dec 03, 2019 Dec 03, 2019

Copy link to clipboard

Copied

Hi Lilybiri.

 

Thanks for responding.  Project sharing/ live projects with external parties that can't or won't upgrade to a newer version. No backward compatibility with projects created in updated versions when trying to open in older versions.

 

Also, we had only upgraded to 2019 version earlier this year.   New year new version hopefully but I'm always wary of upgrading, for every few fixes there always another thing broken. (not limited to Captivate)

 

The support agents didn't mention that being a bug in my version when on live chat/remote sessions, perhaps they require time to research the issue.  I trust your memory will be correct however, that I don't doubt.

 

In the interim, my only option is to not use an upper border, not the biggest issue thankfully.  

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Dec 03, 2019 Dec 03, 2019

Copy link to clipboard

Copied

No compatibility problem with upgrade to 11.0.1. which was a bug patch.... Big difference with upgrading to 11.5 whic is indeed a new version, with much more added features and not compatible with older versions. I still recommend to install the bug patch to 11.0.1

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Dec 04, 2019 Dec 04, 2019

Copy link to clipboard

Copied

I wasn't aware that projects created in versions 11.0.0.243 & 11.0.1.266 were backward compatible.  I was always under the impression projects created in any newer version wouldn't work on an older version of the software.  Good to know, I'll get right on to updating to 11.0.1.

 

Thanks LilyBiri 🙂

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jun 28, 2022 Jun 28, 2022

Copy link to clipboard

Copied

LATEST

Thank you so much for putting this out there. I'm currently using version 11.5.5.553 and this still happened to me.

 

I have some custom scroll buttons (triangle smartshapes used as buttons) that had goofy hitboxes. Hovering over them didn't trigger the hover state and being the click them took some very funky mousing over. I was prepared to create all kinds of work-intensive workarounds, but finding this saved the day! Thank you!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines